
/* for PC */
@media screen and (min-width: 1280px) {

	header .h_nav {
	display: none;
	}

}



a.meanmenu-reveal{
	display:none;
}


.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.mean-container .mean-bar {
  width:100%;
  position:fixed;
  background:none;
  min-height:40px;
  z-index:98;
  top:0;
  left:0;
}

.meanmenu-reveal-btn {
  position: absolute;
  display: block;
  z-index: 99999;
  box-sizing: border-box;
  width: 60px;
  height: 40px;
  left: 0;
  top: 0px;
}

.meanmenu-reveal {
	width: 29px;
	height: 40px;
	margin: 0;
	display: block !important;
	position: relative;
	margin-top: 7px;
	margin-left: 10px;
}

.meanmenu-reveal:after {
	content: "全メニュー";
	position: absolute;
	bottom: 7px;
	color: #000;
	font-size: 10px;
	width: 60px;
	left:  -15px;
	margin: 0;
	padding: 0;
	text-align: center;
	display: block;
	transform: scale(0.8);
}

@media screen and (min-width: 960px) {

	.meanmenu-reveal-btn {
	  width: 64px;
	  height: 64px;
	  left: 0;
	  top: 0px;
	}
	
	.meanmenu-reveal {
		width: 29px;
		height: 40px;
		margin-top: 16px;
		margin-left: 16px;
	}
	.meanmenu-reveal:after {
		bottom: 5px;
		width: 60px;
		left:  -15px;
		margin: 0;
		padding: 0;
		text-align: center;
		display: block;
		transform: scale(0.8);
	}
	
}


.meanmenu-reveal.meanclose:after {
	content: "閉じる";
}
.meanmenu-reveal span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  margin: 0 auto;
}
.meanmenu-reveal span:nth-of-type(1) {
  top: 0;
  background: #050C88;
}
.meanmenu-reveal span:nth-of-type(2) {
  top: 7px;
  background: #050C88;
}
.meanmenu-reveal span:nth-of-type(3) {
  top: 14px;
  background: #050C88;
}

.meanmenu-reveal  span:nth-of-type(1) {
  -webkit-animation: menu-ber01 .75s forwards;
  animation: menu-ber01 .75s forwards;
}
.meanmenu-reveal  span:nth-of-type(2) {
  transition: all .25s .25s;
  opacity: 1;
}
.meanmenu-reveal  span:nth-of-type(3) {
  -webkit-animation: menu-ber02 .75s forwards;
  animation: menu-ber02 .75s forwards;
}

.meanclose span:nth-of-type(1) {
  -webkit-animation: active-menu-ber01 .75s forwards;
  animation: active-menu-ber01 .75s forwards;
  top: -2px;
}
.meanclose span:nth-of-type(2) {
  opacity: 0;
}
.meanclose span:nth-of-type(3) {
  -webkit-animation: active-menu-ber03 .75s forwards;
  animation: active-menu-ber03 .75s forwards;
}

@-webkit-keyframes menu-ber01 {
  0% {
    -webkit-transform: translateY(8px) rotate(45deg);
  }
  50% {
    -webkit-transform: translateY(8px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}

@keyframes menu-ber01 {
  0% {
    transform: translateY(8px) rotate(45deg);
  }
  50% {
    transform: translateY(8px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}

@-webkit-keyframes menu-ber02 {
  0% {
    -webkit-transform: translateY(-8px) rotate(-45deg);
  }
  50% {
    -webkit-transform: translateY(-8px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}

@keyframes menu-ber02 {
  0% {
    transform: translateY(-8px) rotate(-45deg);
  }
  50% {
    transform: translateY(-8px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}

@-webkit-keyframes active-menu-ber01 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(8px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(8px) rotate(45deg);
  }
}

@keyframes active-menu-ber01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(8px) rotate(0);
  }
  100% {
    transform: translateY(8px) rotate(45deg);
  }
}

@-webkit-keyframes active-menu-ber03 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-8px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-8px) rotate(-45deg);
  }
}

@keyframes active-menu-ber03 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-8px) rotate(0);
  }
  100% {
    transform: translateY(-8px) rotate(-45deg);
  }
}



.mean-container .mean-nav{
	width:calc(100% - 0px);
	margin-top: 40px;
	margin-left: 0px;
	max-height:100vh;
/*	overflow-y:auto;*/
	overflow-y: auto;
}

/* for PC */
@media screen and (min-width: 960px) {

	.mean-container .mean-nav{
		margin-top: 64px;
	}

}


.mean-container .mean-nav {
background-color: rgba(5,12,136,0.9);
padding-left: 20px;
}

/* 2021.1.26　IE対応 */
.mean-container .mean-nav ul{
padding: 0;
margin: 0;
width: 100%;
list-style-type: none;
overflow-y: visible;
-webkit-overflow-scrolling:touch;
position: relative;
z-index: 99;
max-height: calc(100vh - 60px);

}



.mean-container .mean-nav ul.nav {
padding: 0 0 0 0;
padding-bottom: 100px;
}


/* 2021.1.26　IE対応 */
@media all and (-ms-high-contrast: none) {

		.mean-container .mean-nav ul{
		overflow-y: scroll;
		}

		.mean-container .mean-nav ul.nav {
		padding-bottom: 0px;
		}

}



.mean-container .mean-nav ul.nav:first-child {
padding-top: 15px;
}



.mean-container .mean-nav ul ul{
padding-bottom:0;
margin-bottom:0;
padding-left: 20px;
padding-right: 0px;
box-sizing: border-box;
}

.mean-container .mean-nav a {
color: #fff;
}

.mean-container .mean-nav ul li {
position:relative;
width:100%;
box-sizing: border-box;
border-bottom: 1px solid #fff;
font-size: 1.5rem;
color: #fff;
display: table;
padding: 0;
margin: 0 0 12px 0;
}

.mean-container .mean-nav ul li ul li {
border-bottom: 1px dotted #fff;
}

.mean-container .mean-nav ul li ul li:first-child{
border-top: 1px dotted #fff;
padding-top: 10px;
}
.mean-container .mean-nav ul li:last-child {
border-bottom: none;
}

/* 2021.1.26　IE対応 */
.mean-container .mean-nav ul li a {
/*display: table-cell;*/
height: 60px;
vertical-align: middle;
/*padding: 0;
margin: 0;*/
display:block;
width:100%;
padding:1em;
padding-left: 0;
margin:0;
text-align:left;
text-decoration:none;
text-transform:uppercase;
box-sizing: border-box;
}

.mean-container .mean-nav ul li ul li a {
box-sizing: border-box;
padding:1em;
padding-top: 5px;
padding-right: 0;
height: 40px;
}


.mean-container .mean-nav ul li.other {
border-bottom: none;
}

.mean-container .mean-nav ul li.other a {
height: 5px;
}

.mean-container .mean-nav ul li.other.first {
margin-top: 50px;
}




.mean-container .mean-nav ul li a:hover{}

.mean-container .mean-nav ul ul li {}

.mean-container .mean-nav ul ul li a {
padding-top: 0px;
height: 40px;
}

.mean-container .mean-nav ul li a.mean-expand {
width:60px;
text-align:center;
position:absolute;
right:20px;
top:12px;
z-index:2;
padding: 0;
font-size: 24px;
color: #101480;
line-height: 24px;
background-image: url("../../images/bg_navi_menu001.svg");
background-repeat: no-repeat;
background-position: right 18px top ;
background-size: 24px auto;
box-sizing: border-box;
}

.mean-container .mean-nav ul li ul li a.mean-expand  {
top:0px;
height: 40px;
}

.mean-container .mean-nav ul li ul li:first-child a.mean-expand {
top:12px;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
}
.mean-container .mean-push {
  float:left;
  width:100%;
  padding:0;
  margin:0;
  clear:both;
}
.mean-nav .wrapper{
  width:100%;
  padding:0;
  margin:0;
}
.mean-container .mean-bar, .mean-container .mean-bar *{
  -webkit-box-sizing:content-box;
  -moz-box-sizing:content-box;
  box-sizing:content-box;
}
.mean-remove{
  display:none !important;
}


.mean-container .mean-nav .type {
display: inline-block;
width: 190px;
text-align: center;
font-size: 1.8rem;
font-weight: bold;
line-height: 35px;
border: 2px solid #fff;
border-radius: 35px;
position: relative;
top: -12px;
}

.mean-container .mean-nav .type.otherListMenu {
width: 225px;
}


.mean-container .mean-nav ul ul li {
}


.mean-container .mean-nav ul li.other a {
background-image: url("../../images/nav_menu_link001.svg");
background-repeat: no-repeat;
background-position: right 40px center;
background-size: 21px auto;
}



.mean-container .mean-nav ul li a {
background-image: url("../../images/nav_menu_link001.svg");
background-repeat: no-repeat;
background-position: right 40px top 10px;
background-size: 21px auto;
}

.mean-container .mean-nav ul li a.none {
background-image: none !important;
}

.mean-container .mean-nav ul li a.none.noHover:hover {
cursor: default;
opacity: 1;
}



.mean-container .mean-nav ul li.search {
border: none;
}


.mean-container .mean-nav ul li.search .inner {
width: calc(100% - 40px);
margin-top: 20px;
}

.mean-container .mean-nav ul li.search input[type=text] {
float: left;
width: calc(100% - 50px);
margin: 0;
box-sizing: border-box;
appearance: none;
font-size:14px;
text-align:left;
line-height: 34px;
padding:0px 10px;
border:none;
background-color: #fff;
border-radius:0;
}

@media all and (-ms-high-contrast: none) {
  .mean-container .mean-nav ul li.search input[type=text] {
    height: 34px;
  }
}

.mean-container .mean-nav ul li.search input[type=submit] {
float: right;
width: 50px;
margin: 0;
padding: 0;
box-sizing: border-box;
appearance: none;
font-size:14px;
text-align:left;
line-height: 34px;
border:none;
background-color: #fff;
border-radius:0;
background-image: url("../../images/mark_search001.svg");
background-repeat:no-repeat;
background-position:right 5px center;
background-size: 28px auto;
}




.mean-container .mean-nav ul li.language {
border: none;
padding: 0 20px;
}

.mean-container .mean-nav ul li.language a {
display: block;
background-image: none;
text-align: right;

}

.mean-container .mean-nav ul li.language a span {
display: inline-block;
background-image: url("../../images/nav_menu_link001.svg");
background-repeat: no-repeat;
background-position: left center;
background-size: 21px auto;
padding-left: 30px;
}
